body {
	background-color: #F8F3ED;

	font-family: "Times New Roman", Times, serif;
	font-size:12pt;
}

td {
	background-color: transparent;

	font-family: "Times New Roman", Times, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
}

.filter_title {
	background-color: transparent;
}

td.filter_title {
	background-color: transparent;

	text-align: right;
	vertical-align: top;

	font-family: "Times New Roman", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
}

.filter_field {
	background-color: transparent;
}

td.filter_field {
	background-color: transparent;

	text-align: left;
	vertical-align: bottom;
}
/*	background-image : url(../img/book.gif);*/